/* ================================================

PC(MAX:1650px)

================================================ */
@media screen and (max-width:1650px) {
  /* ================================================
  COMMON
  ================================================ */
  /* ttl-area
  ------------------------------------------------ */
  .ttl-area-main{
    font-size: 32px;
  }
  .ttl-area-sub{
    font-size: 24px;
  }
  /* lead-area
  ------------------------------------------------ */
  .lead-area{
    font-size: 18px;
  }
  
  /* ================================================
  area-spa
  ================================================ */
  .area-spa .inner{
    width: 45%;
  }
  .area-spa .inner .txt{
    font-size: 18px;
  }
  /* ================================================
  area-buffet
  ================================================ */
  .area-buffet .main .txt{
    font-size: 18px;
  }
  /* ================================================
  area-rooms
  ================================================ */
  .area-rooms .box-first .lead-area{
    margin: 0 0 8%;
  }
  .area-rooms .box-second .txt{
    margin: 0 0 30px;
    font-size: 18px;
  }
  /* ================================================
  area-kids
  ================================================ */
  .area-kids .contents-in{
    padding-right: 15px;
  }
  .area-kids .txt{
    font-size: 18px;
  }

  /* ================================================
  area-news
  ================================================ */
  /* ================================================
  area-banquet
  ================================================ */
  .area-banquet .txt{
    font-size: 18px;
  }
  /* ================================================
  area-wedding
  ================================================ */
  .area-wedding .inner{
    width: 45%;
  }
  .area-wedding .inner .txt{
    font-size: 18px;
  }
}

/* ================================================

TABLET & SMARTPHONE

================================================ */
@media screen and (max-width:768px) {
  /* ================================================
  hero-mainimg
  ================================================ */
  .hero-mainimg{
    margin: 0 0 70px;
  }
  .hero-mainimg .lead{
    max-width: 60%;
  }
  /* box-reserve
  ------------------------------------------------ */


  /* slider
  ------------------------------------------------ */
  .hero-mainimg .slick-slider,
  .hero-mainimg .slick-list,
  .hero-mainimg .slick-track,
  .hero-mainimg .slick-slide{
    height: 700px;
  }
  .hero-mainimg li .photo{
    display: none;
  }
   /*SP SLIDER*/
  .hero-mainimg li.slide01{
    background: url(../img/mainimg_01_sp.jpg?190418) center center no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
  }
  .hero-mainimg li.slide02{
    background: url(../img/mainimg_02_sp.jpg?190418) center center no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
  }
  /* ================================================
  area-notice
  ================================================ */
  /*-- ボタン --*/
  /* 画像 */
  /* テキスト */
  .area-notice .btn-txt{
    min-height: auto;
    padding: 12px 10px;
    font-size: 16px;
  }
  /* カラー */
  /*-- バナー --*/
  .area-notice .banner-wrap .list-goto{
    width: 66%;
  }
  .area-notice .banner-wrap .list-goto img{
    width: 100%;
  }
  /*-- ゆのぶら --*/
  .area-notice .box-yunobura-txt{
    font-size: 18px;
  }
  /* ================================================
  area-offers
  ================================================ */
  .area-offers{
    margin: 0 0 100px;
  }
  /* list-offers
  ------------------------------------------------ */
  .list-offers li{
    padding: 10px;
  }
  .list-offers .slick-next,
  .list-offers .slick-prev{
    width: 45px;
    height: 45px;
  }
  .list-offers .slick-next:before,
  .list-offers .slick-prev:before{
    width: 20px;
    height: 20px;
    -webkit-background-size: contain;
    background-size: contain;
  }
  /* ================================================
  area-spa
  ================================================ */
  .area-spa{
    margin: 0 0 100px;
  }
  .area-spa .inner{
    margin: auto;
    width: 90%;
  }
  /* ================================================
  area-buffet
  ================================================ */
  .area-buffet{
    margin: 0 0 100px;
    display: block;
  }
  .area-buffet .main{
    padding: 0 10px;
    margin: 0 0 20px;
    width: 100%;
  }
  .area-buffet .photo-wrap{
    width: 100%;
  }

  /* ================================================
  area-rooms
  ================================================ */
  .area-rooms{
    margin: 0 0 100px;
    display: block;
  }
  .area-rooms .box-first,
  .area-rooms .box-second{
    width: 100%;
  }
  .area-rooms .box-first{
    padding: 0 0 5px;
  }
  .area-rooms .box-second .txt{
    padding: 30px 10px 0;
  }
  .area-rooms .box-second .btn-more-wrap{
    padding: 0 10px;
  }
  /* ================================================
  area-kids
  ================================================ */
  .area-kids{
    margin: 0 0 100px;
    display: block;
  }
  .area-kids .img-01{
    margin: 0 0 10px;
  }
  .area-kids .img-02{
    margin-bottom: 30px;
    width: 100%;
  }
  .area-kids .contents-in{
    padding: 0;
  }
  .area-kids .txt{
    margin-bottom: 20px;
    padding: 0 15px;
  }
  .area-kids .btn-more-wrap{
    padding: 0 15px;
  }
  /* ================================================
  area-news
  ================================================ */
  .area-news{
    display: block;
  }
  .area-news .ttl-area{
    margin: 0 0 30px;
    width: 100%;
  }
  .area-news .list-wrap{
    padding: 0 10px;
    width: 100%;
  }
  .area-news .btn-more-wrap{
    padding: 0;
    text-align: center;
  }
  /* list */
  .area-news .list{
    margin: 0 0 20px;
  }
  .area-news .list div.new:before{
    width: 35px;
    left: 15px;
  }
  .area-news .list dl {
    padding: 25px 10px 25px 70px;
  }
  /* ================================================
  area-banquet
  ================================================ */
  .area-banquet{
    margin: 0 0 100px;
  }
  /* ================================================
  area-wedding
  ================================================ */
  .area-wedding{
    margin: 0 0 50px;
  }
  .area-wedding .inner{
    margin: auto;
    width: 90%;
  }
}

/* ================================================

SMARTPHONE

================================================ */
@media screen and (max-width:480px) {
  /* ================================================
  COMMON
  ================================================ */
  /* ttl-area
  ------------------------------------------------ */
  .ttl-area-main{
    font-size: 25px;
  }
  .ttl-area-main:after{
    margin: 5px auto;
  }
  .ttl-area-sub{
    font-size: 20px;
  }
  /* ================================================
  hero-mainimg
  ================================================ */
  .hero-mainimg{
    margin: 0 0 50px;
  }
  .hero-mainimg .lead{
    top: 32%;
    max-width: 85%;
  }
  .hero-mainimg .logo-sp{
    padding: 10px 10px 0;
    text-align: center;
  }
  .hero-mainimg .logo-sp img{
    width: 90%;
    max-width: 320px;
  }

  /* box-reserve
  ------------------------------------------------ */
  .hero-mainimg .box-reserve{
    padding: 0;
    position: static;
    
  }
  .hero-mainimg .box-reserve .reserve-form-cmn{
    padding: 20px 20px;
    background:#e0f5f9;
  }
  /* box-banner
  ------------------------------------------------ */
  .hero-mainimg .box-banner{
    max-width: 230px;
    position: absolute;
    top: 70px;
    left: 10px;
    z-index: 1000;
  }

  /* slider
  ------------------------------------------------ */
  .hero-mainimg .slider{
  }
  .hero-mainimg .slick-slider,
  .hero-mainimg .slick-list,
  .hero-mainimg .slick-track,
  .hero-mainimg .slick-slide{
    height: 520px;
  }
  /* ================================================
  area-notice
  ================================================ */
  .area-notice{
    margin-bottom: 60px;
  }
  /*-- ボタン --*/
  .area-notice .list-btn li.w_half{
    flex-basis: 100%;
  }
  /* 画像 */
  /* テキスト */
  /* カラー */
  /*-- バナー --*/
  /* ================================================
  area-offers
  ================================================ */
  .area-offers .ttl-area{
    margin: 0 0 20px;
  }
  /* list-offers
  ------------------------------------------------ */
  .list-offers{
    margin: 0 0 20px;
  }
  .list-offers li{
    padding: 8px 8px 5px;
    display: flex;
  }
  .list-offers li+li{
    margin-top: 10px;
  }
  .list-offers li .photo{
    width: 30%;
  }
  .list-offers li .txt-wrap{
    padding: 0 0 0 10px;
    width: 70%;
  }
  .list-offers li .txt{
    /*height: 60px;*/
    font-size: 14px;
  }
  .list-offers li a{
    margin: 0;
    font-size: 15px;
  }
  /* ================================================
  area-spa
  ================================================ */
  .area-spa{
    margin: 0 0 80px;
    padding: 0;
    background: none;
  }
  .area-spa .inner{
    width: 100%;
    padding:0;
  }
  .area-spa .inner .sp-photo{
    margin: 0 0 15px;
  }
  .area-spa .inner .txt{
    padding: 0 10px;
    font-size: 16px;
    text-align: left;
  }
  .area-spa .inner .btn-more-wrap{
    padding: 0 10px;
    text-align: center;
  }

  /* ================================================
  area-buffet
  ================================================ */
  .area-buffet{
  }
  .area-buffet .main .txt{
    font-size: 16px;
    text-align: left;
  }
  .area-buffet .main .btn-more-wrap{
    text-align: center;
  }
  .area-buffet .sp-photo{
    margin-bottom: 10px;
  }
  /* ================================================
  area-rooms
  ================================================ */
  .area-rooms{
    margin: 0 0 80px;
  }
  .area-rooms .box-second .txt{
    padding: 10px 10px 0;
    margin: 0 0 10px;
    font-size: 16px;
    text-align: left;
  }
  .area-rooms .box-second .btn-more-wrap{
    text-align: center;
  }
  /* ================================================
  area-kids
  ================================================ */
  .area-kids{
    margin-bottom: 70px;
  }
  .area-kids .txt{
    font-size: 16px;
    text-align: left;
  }
  /* ================================================
  area-news
  ================================================ */
  .area-news{
    margin: 0 0 80px;
  }
  /* list */
  .area-news .list div{
    padding: 10px;
  }
  .area-news .list dl {
    padding: 0;
    display: block;
  }
  .area-news .list div.new dl{
    padding-top: 0;
  }
  .area-news .list div.new:before{
    position: static;
    margin: 0;
  }
  .area-news .list dl dt.date,
  .area-news .list dl dd.category{
    margin: 0 0 5px;
    width: auto;
    display: inline-block;
  }
  .area-news .list dl dt.date{
    margin: 0 1em 0 0;
  }
  .area-news .list dl dd{
    display: block;
  }
  /* ================================================
  area-banquet
  ================================================ */
  .area-banquet .lead-area{
    margin: 20px 0;
    text-align: center;
  }
  .area-banquet .list-photo li{
    margin: 0 0 0.5%;
    width: 49.5%;
  }
  .area-banquet .txt{
    padding: 0 10px;
    font-size: 16px;
    text-align: left;
  }
  .area-banquet .txt-banquet-kyushi {
    width: 94%;
    display: block;
    border: #dd2a2a 2px solid;
    text-align: center;
    color: #dd2a2a;
    padding: 5px 10px;
    font-size: 16px;

  }
  /* ================================================
  area-wedding
  ================================================ */
  .area-wedding{
    padding: 0;
    background: none;
  }
  .area-wedding .inner{
    width: 100%;
    padding:0;
  }
  .area-wedding .inner .sp-photo{
    margin: 0 0 15px;
  }
  .area-wedding .inner .txt {
    padding: 0 10px;
    font-size: 16px;
    text-align: left;
  }
  .area-wedding .inner .btn-more-wrap{
    padding: 0 10px;
    text-align: center;
  }
  /* ================================================
  area-youtube
  ================================================ */
  .area-youtube {
    margin: 0 auto 50px;
    width: 100%;
    padding: 10px 0 0;
  }
  .area-youtube .box-youtube {
    position: relative;
    width: 100%;
    padding-top: 56.25%;

  }
  .area-youtube .box-youtube iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
  }
}
